* rurdisp-rep.do
* generates results used in mediation paper that are based on the rural household dataset


********************************************************************
* Table 4: Types of Dispute by Channel Pursued (Rural, full version)
********************************************************************

clear
use rurdisp

* Showing the raw frequencies
tab2 disptype2 seekexp3 if seekexp3<., m
* Showing the percentages, for lumping, direct and third-party response (transposed compared to the printed graph)
tablecol seekexpss disptype2 if seekexp3<., colpct f(%9.1f)
* Showing the percentages, for those seeking third parties (transposed compared to the printed graph)
tablecol seekexp3 disptype2 if seekexp3>2&seekexp3<., colpct f(%9.1f)

**************************************************************************
* Table 4: Types of Dispute by Channel Pursued (Rural, simplified version)
**************************************************************************

* Showing the raw frequencies
tab2 disptype2 seekexps if seekexps<., m
* Showing the percentages, for lumping, direct and third-party response (transposed compared to the printed graph)
tablecol seekexpss disptype2 if seekexpss<., colpct f(%9.1f)
* Showing the percentages, for those seeking third parties (transposed compared to the printed graph)
tablecol seekexps disptype2 if seekexps>2&seekexps<., colpct f(%9.1f)

*************************************************
* Table 7: Assessment of Process, by Third Party
*************************************************

* Raw data for Table 7 (the rural part):
tab2 seekexp3 processcat if (seekexp3>2)&(seekexp3<.), chi2

* Percentages (transposed)
tablecol processcat seekexp3 if (seekexp3>2)&(seekexp3<.), colpct f(%9.1f)

